
  *{
    margin: 0;
    padding: 0;
}
.about{
    width: 100%;
}
.about-box-img{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   align-content: space-between;
   margin: 0 auto;
       background: #fff;

}
.about-box-img-div{
    background: #fff;
    display: flex;
}
.about{
    background: #FFFFFF;
    width: 100%;
}
.about-center{
    margin: auto;
}
.about-box{
    color: #2648EF;
    text-align: center;
    font-weight: bold;
}
.about-box-img-div-p1{
    color: #333333;
}
.bottom{
    width: 100%;
    background: #cd0000;
}
.bottom-center{
    width: 1500px;
    margin: 0 auto;
}
th{
    text-align: left;
}
a{
    text-decoration: none;
    color:#fff;
}
.xian{
    height: 1px;
    background-color: #fff;
}
.copy{
    color:#fff;
}


@media screen and (min-width:1920px){
.about{
    width: 100%;
}
.about-box-img{
}
.about-box-img-div{
    width: 48%;
    padding: 50px 0;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    border-radius: 18px;
    margin-top: 60px;
}
.about-box-img-div p:nth-child(2){
    margin-top: 10px;
}
.about-box-img img{
    width: 80px;
    height: 80px;
    margin: 0 24px 0 40px;
}
.about{
    width: 100%;
}
.about-box{
    font-size: 40px;
}
.about-box-img-div-p1{
    font-size: 20px;
}
.bottom{
    margin-top: 50px;
    width: 100%;
}
.bottom-center{
    width: 1500px;
    margin: 0 auto;
}
th{
    height: 40px;
    font-size: 24px;
    padding: 70px 0 20px;
}
td{
    height: 32px;
    font-size:21px;
   
}
table{
    width: 812px;
    height: 200px;
    margin-bottom: 50px;
}
.xian{
    width: 1500px;
}
.copy{
    height: 60px;
    line-height: 60px;
    font-size: 20px;
}

} 
@media screen and (min-width:1360px) and (max-width:1920px){
    .about h2{
        font-size: 30px;
    color: #333;
    }
        .about span{
            font-size: 20px;
    color: #8d8d8d;
    display: inline-block;
    font-weight: 400;}
    .about em{font-size: 24px;
    margin: 0 20px;
    color: #666;}
    .about{
    width: 100%;
}
.about-box-img{
}
.about-box-img-div{
    width: 48%;
    padding: 2.6vw 0;
    box-shadow: 0 0 0.52vw rgba(0,0,0,.2);
    border-radius: 0.93vw;
    margin-top: 3.1vw;
}
.about-box-img-div p:nth-child(2){
    margin-top: 0.52vw;
}
.about-box-img-div p:nth-child(1){
  margin-top: 10px;
}
.about-box-img img{
    width: 4.1vw;
    height:4.1vw;
    margin: 0 1.25vw 0 2.08vw;
}
.about{
    width: 1200px;    margin: 0 auto;
        padding: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    margin-top:36px;
}
.about-box{
    font-size: 2.08vw;
}
.about-box-img-div-p1{
    font-size: 1.04vw;
}
.bottom{
    margin-top:2.6vw;
    width: 100%;
}
.bottom-center{
    width:78vw;
    margin: 0 auto;
}
th{
    height: 2.08vw;
    font-size:1.25vw;
    padding: 3.6vw 0 1.04vw;
}
td{
    height: 1.6vw;
    font-size:1.04vw;
   
}
table{
    width:42.3vw;
    height: 10.4vw;
    margin-bottom:2.6vw;
}
.xian{
    width:78vw;
}
.copy{
    height: 2.1vw;
    line-height: 2.1vw;
    font-size: 14px;
    text-align: center;
}

}
/*@media screen and (min-width:980px) and (max-width:1360px){*/
/*      .about{*/
/*    width: 100%;*/
/*}*/
/*.about-box-img{*/
/*    width:78vw;*/
/*}*/
/*.about-box-img-div{*/
/*    width: 48%;*/
/*    padding: 2.6vw 0;*/
/*    box-shadow: 0 0 0.52vw rgba(0,0,0,.2);*/
/*    border-radius: 0.93vw;*/
/*    margin-top: 3.1vw;*/
/*}*/
/*.about-box-img-div p:nth-child(2){*/
/*    margin-top: 0.52vw;*/
/*}*/
/*.about-box-img img{*/
/*    width: 4.1vw;*/
/*    height:4.1vw;*/
/*    margin: 0 1.25vw 0 2.08vw;*/
/*}*/
/*.about{*/
/*    width: 100%;*/
/*}*/
/*.about-box{*/
/*    font-size: 2.08vw;*/
/*}*/
/*.about-box-img-div-p1{*/
/*    font-size: 1.04vw;*/
/*}*/
/*.bottom{*/
/*    margin-top:2.6vw;*/
/*    width: 100%;*/
/*}*/
/*.bottom-center{*/
/*    width:78vw;*/
/*    margin: 0 auto;*/
/*}*/
/*th{*/
/*    height: 2.08vw;*/
/*    font-size:1.25vw;*/
/*    padding: 3.6vw 0 1.04vw;*/
/*}*/
/*td{*/
/*    height: 1.6vw;*/
/*    font-size:1.04vw;*/
   
/*}*/
/*table{*/
/*    width:42.3vw;*/
/*    height: 10.4vw;*/
/*    margin-bottom:2.6vw;*/
/*}*/
/*.xian{*/
/*    width:78vw;*/
/*}*/
/*.copy{*/
/*    height: 3.1vw;*/
/*    line-height:3.1vw;*/
/*    font-size: 1.04vw;*/
/*}*/
/*}*/
@media screen and (min-width:750px) and (max-width:980px){
      .about{
    width: 100%;
}
.about-box-img{
    width:78vw;
}
.about-box-img-div{
    width: 48%;
    padding: 2.6vw 0;
    box-shadow: 0 0 0.52vw rgba(0,0,0,.2);
    border-radius: 0.93vw;
    margin-top: 3.1vw;
}
.about-box-img-div p:nth-child(2){
    margin-top: 0.52vw;
}
.about-box-img img{
    width: 4.1vw;
    height:4.1vw;
    margin: 0 1.25vw 0 2.08vw;
}
.about{
    width: 100%;
}
.about-box{
    font-size: 2.08vw;
}
.about-box-img-div-p1{
    font-size: 1.04vw;
}
.bottom{
    margin-top:2.6vw;
    width: 100%;
}
.bottom-center{
    width:78vw;
    margin: 0 auto;
}
th{
    height: 2.08vw;
    font-size:1.25vw;
    padding: 3.6vw 0 1.04vw;
}
td{
    height: 1.6vw;
    font-size:1.04vw;
   
}
table{
    height: 10.4vw;
    margin-bottom:2.6vw;
}
.xian{
    width:78vw;
}
.copy{
    height: 3.1vw;
    line-height:3.1vw;
    font-size: 1.04vw;
}
}
@media screen and (max-width:375px){

.bottom {    position: absolute;
    bottom: 0;
}
    .contact-img{
        display: none;
    }
      .about{
    width: 100%;
}
.about-box-img{
    width:90vw;
}
.about-box-img-div-p{font-size: 4vw;}
.about-box-img-div{
    width:100%;
    padding: 2.6vw 0;
    box-shadow: 0 0 0.52vw rgba(0,0,0,.2);
    border-radius: 0.93vw;
    margin-top: 3.1vw;
}
.about-box-img-div p:nth-child(2){
    margin-top: 0.52vw;
}
.about-box-img img{
       width: 10vw;
    height: 10vw;
    margin: 0 3vw;
}
.about{
    width: 100%;
}
.about-box{
    font-size: 2.08vw;
}
.about-box-img-div-p1{
    font-size: 4vw;    font-weight: 500;
}
/*.bottom{*/
/*    display: none;*/
/*}*/
.bottom-center {
    width: auto;
    margin: 0 auto;
}
}